.enrolment{
font-weight: 700;

}

.enrolment{
text-decoration: none!important;

}

.msg{

    color:#FF0000;
}
.close_exam{

    position: relative !important;
    bottom: 28px;
    margin-top: 68px;
    text-decoration: none!important;

}
.downloadBtn{

    text-decoration: none!important;

}

.paymentBttn1{
font-size: 12px;
    font-family: "Inter";
    border: 0;
    outline: none;
    padding: 8px 13px;
    background: #62b85f;
    color: #fff;
    font-weight: 500;
    margin: 0 0 0 11px;
    border-radius: 19px;
    cursor: pointer;
} 

